/*
Theme Name:     swagtheme child
Template:       swagtheme
Version:        0.1.0
*/

@font-face {
	font-family: 'Nachlieli CLM';
	src: url('fonts/NachlieliCLM-Light.eot');
	src: url('fonts/NachlieliCLM-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/NachlieliCLM-Light.woff') format('woff'),
		url('fonts/NachlieliCLM-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Nachlieli CLM';
	src: url('fonts/NachlieliCLM-Bold.eot');
	src: url('fonts/NachlieliCLM-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/NachlieliCLM-Bold.woff') format('woff'),
		url('fonts/NachlieliCLM-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

body {font-size:18px; letter-spacing:-0.2px;}

h1, h2, h3, h4, h5, h6, p, span {font-family:'Nachlieli CLM'!important;}

.vlog-site-header .vlog-main-nav li a {
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    font-family: 'Nachlieli CLM';
}

h1 {letter-spacing:-2.5px;}

h2 {letter-spacing:-1px;}

.owl-carousel .owl-stage-outer {direction:rtl;}

.vlog-featured-4 .fa-inner {direction:rtl; left:auto; right:0; text-align:right;}

.vlog-pagination .next, .vlog-pagination .vlog-next {right:auto; left:0;}

.vlog-pagination .next:after, .vlog-pagination .vlog-next a:after {
    content: "\f104";
    margin-left: 0px;
	margin-right: 8px;
}

color: #ffd0b8;

.vlog-site-header .sub-menu {left:0; right:auto;}

.entry-category, .entry-category a {display:inline; vertical-align:middle; font-size: 12px; text-transform: capitalize;}

.single-post .entry-meta {display:inline;}

#vlog-module-0-0 {margin:0;}

.vlog-breadcrumbs {font-size:11px; padding-bottom:0;}

.h1, .h2, .h3, .vlog-breadcrumbs, h1, h2, h3 {margin-bottom:5px;}

.vlog-mod-head {margin-top:0;}

.vlog-site-header .vlog-main-nav li a {
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
	font-family:'Nachlieli CLM'!important;
}

.vlog-single-entry-image img {margin:0 auto; display:block;}
iframe.instagram-media-rendered {margin:0 auto!important;}

.meta-tags, .meta-tags a, .widget_tag_cloud a {
    font-size: 10px!important;
    color: #999;
    text-transform: capitalize;
    font-family: Arial;
	margin-bottom:10px;
}

.aligncenter, .alignnone {margin: 0 auto 5px;}

.h3, h3 {font-size:24px;}

.h6, h6, .h5, h5 {
    font-size: 18px;
}
.entry-content-single .aligncenter, .entry-content-single .alignnone {
    margin: 0 auto 5px;
    width: 100%;
    max-width: 550px;
}

.vlog-bg {background:none;}

#text-6, #text-3, #text-5 {padding:0;border:0;}

.widget-title {
    margin-bottom: 10px;
}

.widget {margin-bottom:10px;}

.vlog-post .entry-image img {display:block;margin:0 auto;}
#cancel-comment-reply-link, .comment-reply-link, .vlog-rm {float:right;}

.vlog-module .lay-horizontal .entry-category, .vlog-lay-b .entry-meta {display:inline;}

.entry-category, .entry-category a {color:#999;}
.vlog-single-content .entry-category a:before {
	content: "/";
    margin: 0 0 0 5px;
    opacity: .5;
}

.vlog-module .lay-horizontal .entry-category:before {
    content: "/";
    margin: 0 0 0 5px;
    opacity: .5;
}

.vlog-lay-b .entry-meta {
    margin-bottom: 2px;
}

.vlog-lay-f.lay-horizontal .entry-category:before {display:none;}
.vlog-mod-actions, .vlog-all-link {float:right; margin-bottom:10px;}
.vlog-mod-actions .vlog-all-link {
    float: right;
    letter-spacing: 0.5px;
}
.vlog-mod-desc {font-size:12px; line-height:12px;}
.vlog-fa-5-wrapper .fa-item-image img {width:100%; margin:0 auto; display:block;}

.vlog-lay-f.lay-horizontal .entry-meta {
display:inline;
}

.vlog-comments .reply {
	margin-left:0;
}

#cancel-comment-reply-link, .comment-reply-link, .vlog-rm {float:none;}

.vlog-lay-f.lay-horizontal .entry-category a:before {
    content: "/";
    margin: 0 0 0 5px;
    opacity: 0.5;
}
.vlog-lay-f.lay-horizontal .entry-category {
    white-space: nowrap;
    }
.wp-caption-text {
    text-align: right;
    margin-top: 0;
    font-size: 10px;
    line-height: 12px;
    display: block;
}
.single .entry-header {margin-bottom:10px;}
.entry-content-single {margin-top:15px;}
		
@media screen and (min-width: 990px) {
	.alignleft {
    float: left;
    margin-right: 24px;
	margin-left:0;
}

.alignright {
    float: right;
    margin-left: 24px;
	margin-right:0;
}
.vlog-site-header .vlog-main-nav>li:before {
	    content: "/";
    margin: 0 0 0 5px;
    opacity: 0.5;
    position:relative;
    top:20px;
}
#menu-item-598:before {display:none;}

}
	
@media screen and (min-width: 782px) {
h1 {
    font-size: 48px;
    line-height: 45px;
}
.entry-title {
    margin-bottom: 4px;
}
}
